@import url("default.css");
.primaryBox, .toggleLink:hover, .genericBox .corner, .primaryBox .corner {
        background-color: #FFEABD;
}
.toggleLink:hover {
        background-color: #E1B351;
}
.tableborder {
	border: 1px solid #e19900;
}
h1 {
	border: 0px;
	background-color: transparent;
	color: #e19900;
}
h2 {
	border-top: 1px dashed #e19900;
	background-color: transparent;
	color: #e19900;
}
h3, h4, h5, h6 {
	background-color: transparent;
	color: #e19900;
}
